Subject: FW: Citizens 11/01
From: houston <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 20 Dec 2001 08:58:40 -0800 (PST)

-----Original Message-----
From: 	Ward, Kim S (Houston)  
Sent:	Thursday, December 20, 2001 10:58 AM
To:	Parker, Megan
Subject:	RE: Citizens 11/01

Megan,

Mara has been terminated so I looked in our files and found a spreadsheet for November.  However, it doesn't have the volumes filled in. Shannon Groenewald should be able to provide you with the actual volumes and all you should have to do is add them to this spreadsheet.  I have copied Shannon on this email so she should expect to hear from you.  Let me know if you have any questions.

Thanks,

Kim

 -----Original Message-----
From: 	Parker, Megan  
Sent:	Thursday, December 20, 2001 9:57 AM
To:	Ward, Kim S (Houston)
Subject:	Citizens 11/01

Kim:
I tried to find Mara Bronstein in the address book, but I could not find her name.  I'm hoping you can help me.  Do you know if there is a Griffith spreadsheet for Nov?  My last day with Enron is next Thursday and I'm trying to complete Citizens before I go.

Megan